﻿#backGround {
    display: flex;
    background: url(../images/Background.png);
    justify-content: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: auto;
}

.card {
    border-radius: 25px;
    background-color: #fff;
    box-shadow: 0 5px 25px rgb(1 1 1 / 15%);
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
    transition: 0.7s ease;
}

.header-side {
    direction: rtl !important;
    font-weight: 400;
}

.txt-input {
    display: block;
    width: 100%;
    padding: 0.775rem 1rem;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #5E6278;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #E4E6EF;
    appearance: none;
    border-radius: 0.475rem;
    box-shadow: inset 0 1px 2px rgb(0 0 0 / 8%);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-send {
    color: #fff;
    background-color: #3a6cf4;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
    padding: 0.5em;
    letter-spacing: 1px;
    border-radius: 15px;
    margin-bottom: 40px;
    transition: 0.7s ease;
}

@media (max-width:480px) {
    .responsive {
    width:  100%;
    height: auto;
    }
}